/* Общий дизайн сайта */
html, body { background:white url(/user/images/kagarlyk/3.jpg) fixed; margin:0px; font-family: Arial, Helvetica, sans-serif; font-size:10pt; min-width:1000px;}
#container {margin: 0 20px; }
#header { }
#h-menu { background-color:#1C6AB0; border-top: 1px solid #0F0964; border-bottom: 1px solid #0F0964;}
#h-menu ul li { background-color:#1C6AB0; }
#h-menu ul li a { padding: 3px 10px;color: white; }
#h-menu ul li a:hover { text-decoration: none; background-color:#F7F7B3;  color: #006}

#h-menu table{width:100%; clear:both;}
#h-menu table tr td { text-align:center; vertical-align:middle; font-family:Verdana,Geneva,sans-serif; font-size:12pt; width:25%; background-color:#1C6AB0; }
#h-menu td.last { border-right: none; }
#h-menu table { border-spacing: 0px; }
#h-menu table tr td { margin: 0px; border-right: 1px white solid; }
#h-menu table tr td a{ color: white; text-decoration: none; display:block; padding:4px; }
#h-menu table tr td span{ line-height:normal; }
#h-menu table tr td:hover{ color: white; text-decoration: none; background-color:#F7F7B3; }
#h-menu table tr td:hover a{ color: #006; }
#content {clear:both;}


body .ui-button .ui-button-text { padding: 5px; line-height: 1em; font-weight: normal; font-size:0.9em;}
body .ui-widget-header {padding: 4px !important;
text-align:center;
font-family:Verdana, Geneva, sans-serif;
font-size:1.0em;
font-variant:small-caps;
 }
 body .ui-widget-content
 {
	 padding:5px !important;
 }

/* Общее оформление блоков и их содержимого */
.archive-selector { float: right; padding-bottom:8px; }
.row { clear:both; }
.row .date {float: right; color: gray; font-size:0.8em;}
.row .title, .row .title a {font-weight: bold; text-decoration: none;clear:both; font-size: 1.0em; font-family: Tahoma, Geneva, sans-serif;}
.row .short-text  { }
.row .readmore a { text-decoration: none; color:  #009; font-weight: bold; }
.row .readmore {margin:5px 0px; text-align:right;}
.row .delimiter {border-top:1px dotted gray; clear:both; margin: 4px 0px;}
.row .photo {float: left; margin:5px;}
.page .photo {float:left; width: 260px; }
.page .photo img {padding: 5px;}

/* Фотографии при просмотре страницы */
.PhotoLineTop   {clear:both;}
.PhotoLineLeft  {float:left;  width: 200px; clear:both; text-align:center;}
.PhotoLineRight {float:right; width: 200px; clear:both; text-align:center;}
.PhotoLineBottm {}
ul.Photo-Line { list-style: none; margin: 0px; padding: 0px !important; margin-right:15px;}
ul.Photo-Line li { display:inline-block; /display:inline; width:169px; vertical-align: middle; text-align: center; padding:0px;}
ul.Photo-Line a img { border:none; padding:5px; border: 1px #CCC solid; }
ul.Photo-Line a { display: block; padding: 5px 0px;}

/* Новости */
.News .year-selector, .News .month-selector { background-color: #5e8195; text-align:center; margin-bottom:5px; margin-top:5px; font-family: Verdana, Geneva, sans-serif; }
.News .year-selector tr td.selected, .News .month-selector tr td.selected{ font-weight:bold; background-color: #E6DE7D;}
.News .year-selector td, .News .month-selector td { background-color:#F6F3D2; padding:2px; width:80px; }
.News .year-selector a, .News .month-selector a{  color:#006;  text-decoration:none; }

/* Фотогаларея */
.content .album ul { list-style-type: none; margin: 0 auto; padding: 0; width: 500px; }
.content .album ul li { background-color: #F9FAFF; margin: 10px 0; border:1px solid  #D9D9FF; padding:5px; }
.content .album ul .picture { float:left; padding:10px; width:169px; text-align:center; clear:both;} 
.content .album ul .info { margin-left: 189px;} 
.content .album ul  img { border : 0;}
.content .album ul .title { padding : 5px 0px;}
.content .album ul .description { font-size:0.8em;}
.content .album ul .title a {font-weight: bold; color: #0E3A98; text-decoration: none; }
.content .album ul .title a:hover {text-decoration: underline;}
.content .album ul .count, 
.content .album ul .date { color: black; font-size: 0.8em;}

/* ПОИСК */
.search-results-table{ width: 100%; background-color: #D0DBE1; }
.search-results-table th{ background-color: #e1e8fa; color: black; text-align: center; font-family:Verdana, Geneva, sans-serif; font-size:1.0em; padding:5px; }
.search-results-table tr td { padding:3px; background-color: #FAFAFE; }
.search-form-table { border: #999 dotted 1px; padding:5px; background-color:#FAFAFE; }
.search-result-nothing { text-align: center; color:#900; padding:0 0 15px 0; font-family: Verdana, Geneva, sans-serif; font-weight: bold;}

/* Потраничный навигатор */
.page-navigator { padding : 3px; }
.page-navigator a { color:#2C2C2C; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px; line-height:20px; padding:4px; }
.page-navigator a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;  background-color:#F7EEA4;  padding:4px;  line-height: 20px; }
.page-navigator a.selected{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: black; padding:4px;
  line-height: 20px; font-weight: bold; background-color:yellow;}
  
/* Контент */
.content { }
.content p, .row p { text-indent:20px; margin:0px; margin-top:1px;  }
.content ul {margin-top:0px;padding-top:0px; margin-bottom:0px; padding-bottom:0px;}
.content ul li {padding-bottom: 0px; margin-bottom:0px;margin-top:0px;padding-top:0px;}
.content ul li p {text-indent:0px;}
.content a { text-decoration: none; }
.content .ui-widget-content a { color: #164489; font-family: Verdana, Geneva, sans-serif !important;}
.content a:hover {text-decoration: underline;}
a img {border: 0;}

/* главная страница */
.MainAddress {color:white; font-size:8pt; text-align:right; float: right;line-height:24px; }
#DateTime { color:yellow; font-size:8pt; line-height:24px; padding-right: 10px;}

/* Главный навигатор */
.Navigator{ background: white; 
-moz-border-radius: 6px; border:1px solid #23A1CF; margin: 3px; padding: 3px; }
.Navigator delimiter{ color: black;}
.Navigator a{ color:#555; text-decoration:none; }
.Navigator a:hover{ color:#000;  }

.ui-widget-header .archive-link {float: right; color: white !important; font-weight: normal; text-transform:none; margin-right:8px; font-size:0.8em; text-decoration: none; line-height:17px;}
.ui-widget-header .archive-link:hover { color: yellow !important; }



.gallery .photos tr td img { border: 0px;}
.gallery .photos {width:100%;}
.gallery .photos tr td a{ display: block;padding: 4px;border: 1px #DDD solid; text-decoration: none;}
.gallery .photos tr td a:hover{
	padding: 4px;
	border: 1px #888 solid;
	background-color: #FF9;
	text-decoration:none;
}

.gallery .videos tr td img { border: 0px;}
.gallery .videos {width:100%;}
.gallery .videos tr td a{ display: block;padding: 4px;border: 1px #DDD solid; text-decoration: none;}
.gallery .videos tr td a:hover{
	padding: 4px;
	border: 1px #888 solid;
	background-color: #FF9;
	text-decoration:none;
}

#TopMenuRoot a {
    color: white;
    margin: 0 1px;
    padding: 2px 10px;
    text-decoration: none;
	font-size: 9pt;
	padding-top:4px;
}
#TopMenuRoot a:hover
{
	background-color: yellow;
	color: black;
}

.Sitemap ul {margin: 0px; padding: 0px; }
.Sitemap ul li{ display: block; list-style:none; margin-top:8px; margin-bottom:8px; padding-left: 25px; line-height:16px;}
.Sitemap ul li { background: url(/user/icons/page.gif) no-repeat 5px center; }
.page .date {text-align: right; color: gray; margin: 5px 0;}
.message-ok    { text-align : center; padding : 5px; font-size : 1.2em; color : green; font-weight : bold; }
.message-error { text-align : center; padding : 5px; font-size : 1.2em; color : red; font-weight : bold;}

.content input[type=submit] {cursor: pointer;}

/* Регистрация/аутентификация пользователей */
.Users.Panel {font-size:0.8em; }
.Users.Panel .user_name { text-align: center; padding-bottom: 5px; padding-top:5px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.Users.Panel .menu-link{ padding: 5px; margin-left:7px;}
.Users.Panel .menu-link a{ display: block; text-decoration:none;}
.Users.Panel .menu-link img {margin-right: 10px;}
.Users.Panel .menu-link:hover {	margin-right: 10px;	background-color: #ECE8B0; }

.Users .users-login-error, .Users #save-error-message { font-size:1.1em; text-align: center; color: red; font-weight: bold; font-family: Verdana, Geneva, sans-serif; padding: 20px; background-color:#FEF3F1; margin:10px; }
.Users form[name=user-config-form] table { margin:0 auto; }
.Users .field-error-message {font-size: 0.8em;}
.star { color:red; font-weight: bold; font-size: 1.0em; font-family: "Courier New", Courier, monospace;}
.registerform-description-bottom {text-align:center;}
.UserRegisterOK {font-size:1.1em; text-align: center; color: green; font-weight: bold; font-family: Verdana, Geneva, sans-serif; padding: 20px;  background-color:#F1FEF3; margin:10px;}
.UsersRegisterOKMessage { font-size:1.3em; text-align: center;  font-family: Verdana, Geneva, sans-serif; padding: 10px; }
.Users #user-config-tabs input[type=text], .Users #user-config-tabs select, .Users #user-config-tabs input[type=password]{border:1px solid #CCCCCC; padding:1px; width: 180px;}
.Users #user-register-form input[type=text], .Users #user-register-form  select, .Users #user-register-form  input[type=password]{border:1px solid #CCCCCC; padding:1px; }
.Users #user-config-tabs { width:600px;margin:0 auto; }
.Users .users-photo-delete { text-align:center; padding:5px;}
.Users .users-photo-delete a { padding:5px; background-color: #FEE2E3; color: #800; font-size:0.9em;}
.Users .users-photo-delete a:hover { padding:5px; background-color: #FEE2E3; color: red; font-size:0.9em; text-decoration: none;}
.Users #user-config-tabs {height: 550px;}
/*form[name=userauthformpage] table {border: 1px dotted gray; padding:5px; margin-bottom: 30px;margin-top: 15px;}
.auth-error { }
form[name=userauthformpanel] table {}
form[name=userauthformpanel] input {font-size:0.9em;}





.shop-v1-category-panel {
/*	float: left;*/
	font-size: 0.8em;
	line-height:120%;
	padding:5px;
/*	margin-right:10px;*/
/*	width: 200px;*/
	text-align:left;
}
#basket
{
		padding:3px;
}
.shop-v1-category-panel ul{
	margin-left: 0px;
	padding-left: 15px;	
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
.shop-v1-category-panel ul ul
{
	font-weight: normal;
	margin-left: 0px;
	padding-left: 15px;
	list-style-type: disc;
}

.ShopCategoryBlockLink, .ShopItemBlockLink { text-align: center; width: 160px; }
.ShopCategoryBlockLink a, .ShopItemBlockLink a{ text-decoration: none; display: block;}

.ShopCategoryBlockTable td:hover, .ShopItemBlockTable td:hover{ background: #E8E3AE; }
.ShopCategoryBlockTable td.empty:hover, .ShopItemBlockTable td.empty:hover{ background: transparent; }
.ShopItemBlockTable tr td {vertical-align:bottom;}

.Panel .shop-v1-category-panel a span.count {color: #609;}
.Panel .shop-v1-category-panel a {text-decoration :none;}
.Panel .shop-v1-category-panel a.selected {color:blue; display:block; background-color:yellow}
.ShopItemBlockTable span.price {color: #006;}
p.price {color: #900;  padding:6px;line-height: 30px; background: #900; color: #FFF; display: inline;}
a.add-to-basket {cursor:pointer; }
#basket .EmptyBasket {text-align: center;}
#basket table.list-table { font-size: 0.8em; background: gray;}
#basket table.list-table tr td { padding: 3px; background: white;}
#basket{line-height: 100%; }
#basket .total { font-weight: bold;}
#basket .manage {text-align:center; padding:0px;}
#basket .manage a {font-size:0.8em; color: #006; padding:3px; background-color:#C6D1E8; white-space:nowrap; display: block; }
#ShopBasketPage table.list-table { font-size: 0.8em; background: gray;}
#ShopBasketPage table.list-table tr td { padding: 3px; background: white;}
#ShopBasketPage table.list-table tr td input { text-align: right;}
#ShopBasketPage .total { font-weight: bold;}
#ShopBasketPage .manage {text-align:center; padding:0px;}
#ShopBasketPage .manage a {font-size:0.8em; color: #006; padding:3px; background-color:#C6D1E8; white-space:nowrap; display: block; width:90px; }
#ShopBasketPage .manage a:hover {font-size:0.8em; color: #006; background-color:#F3CF52; white-space:nowrap; text-decoration:none;  }
form#orderform {
	margin: 30px;
	border: 1px solid gray;
	background-color: #F3F3F3;
}

.Pages ul.chapters-list { list-style: none; margin: 0px; padding:0px;}
.Pages ul.chapters-list li{ padding: 1px 3px 1px 30px; background: url(/user/icons/ball_red_10.png) no-repeat 14px center;}
.Pages ul.pages-list { list-style: none; margin: 0px; padding:0px; }
.Pages ul.pages-list li{ padding: 1px 3px 1px 30px; background: url(/user/icons/ball_yellow_10.png) no-repeat 14px center;}
.Pages div.chapters-block { text-transform:uppercase; border-bottom: 1px solid  #F66; padding: 3px 0px 3px 5px; margin: 5px 0px 5px 10px; font-size: 1.2em; font-weight: bold; font-family: Tahoma, Geneva, sans-serif; color: red;}
.Pages div.pages-block { text-transform:uppercase; border-bottom: 1px solid  #F66; padding: 3px 0px 3px 5px; margin: 5px 0px 5px 10px; font-size: 1.2em; font-weight: bold; font-family: Tahoma, Geneva, sans-serif; color: red;}

.Polls .buttons, .Polls .buttons {text-align: center; padding-top:3px;}
.Polls .question {font-weight: bold; padding-bottom: 3px;}
.Polls .results .answer {padding-top:2px;}
.Polls .results .count {font-weight: bold;}
.Polls .results .count, .Polls .results .bar {padding:0px 0px;}
.Polls .results .bar {background-color: #F7F7F7;}
.content .Polls .question {display: none;}
.Panel .archive-link, .archive-link {text-align: center; float:none;}
.Panel.Polls .delimiter, .content .Polls .delimiter {border-bottom: 1px dotted gray;padding: 3px 0px;}
.Panel .archive-link a:hover, .Polls .archive-link a:hover { color: red; }
.default-table {background-color: gray; color: white; margin:5px; font-size: 8pt; font-family:Tahoma, Geneva, sans-serif;}
.default-table tr td {background-color: white; color: black; padding: 5px;}

/* Laws */
.Laws .laws-sessions-list {}
.Laws .laws-sessions-list .convocation-title { color : red; font-family: Verdana, Geneva, sans-serif; font-weight: bold; font-size: 1.1em; border-bottom: 1px red solid; margin-bottom: 5px;cursor: pointer;}
.Laws .laws-sessions-list .convocation-title:hover { text-decoration: none;}
.Laws .laws-sessions-list .convocation .session-title {color : blue; font-family: Verdana, Geneva, sans-serif; font-weight: bold; font-size: 1.0em; border-bottom: 1px blue solid; margin-bottom: 5px; margin-left: 20px;cursor: pointer;}
.Laws .laws-sessions-list .convocation .session-title:hover {text-decoration: none;}
.Laws .laws-sessions-list .convocation .session { margin-left: 25px; margin-bottom: 10px; font-size: 0.9em; color: black; }
.Laws .laws-sessions-list .convocation .session a {	color:#225366;}
.Laws .laws-sessions-list .convocation .session table {background-color: #CCC; }
.Laws .laws-sessions-list .convocation .session table td {background-color: #FFF;}
.Laws form[name=lawsearch] {border: #999 dotted 1px; padding:5px; background-color:#FAFAFE; margin:10px;}
.Laws form[name=lawsearch] th{ text-align: right; font-weight: bold;}
.Laws .laws-list .document { margin: 10px 10px 10px 10px; border-top: 1px solid #CCC; padding:3px;}
.Laws .laws-list .info { color: #666; font-size: 0.9em; padding-bottom: 3px; margin-left:30px;}
.Laws .laws-list .title { font-weight: bold; font-family: Verdana, Geneva, sans-serif; color: #008; margin-left:30px;}
.Laws .laws-list .index { float:left; width:20px; text-align:right; font-size: 0.9em; color:#666;}
.Laws .laws-list .download { float:right; }
.Laws form[name=lawsearchpanel] {padding:5px; margin:5px;}
.Laws form[name=lawsearchpanel] input {margin-bottom:5px;}
.Laws form[name=lawsearchpanel] .buttons {text-align:center; padding-top:4px;}

.Panel .banner {text-align:center; padding: 3px 0px;}
.subheader { font-size: 1.1em; font-weight:bold; font-family: Verdana, Geneva, sans-serif; text-align: center; padding: 10px 0px 3px 0px; color: #009; }

.Questions .answer-block { border: 1px dashed #009; margin:10px; padding:4px; }
.Questions .answer-header { background-color: #B6B9F8; font-weight: bold; font-family:Verdana, Geneva, sans-serif; }
.Questions .answer-block .author { text-align: right; font-weight: normal; font-style: italic;}
.products-menu ul.active {display:block; }
.products-menu ul.normal {display:none;}
.products-menu li.active {font-weight:bold;}
.products-menu li.normal {font-weight:normal;}
.products-categories-list .title a,
   .products-list .title a {color:#4DAADC; outline:medium none;}
.products-categories-list .title,
	.products-list .title  { padding-top:20px;}
.products-categories-list .photo,
	.products-list .photo {}
.products-categories-list .link,
	.products-list .link  { padding-top:20px; }
.products-categories-list .link a,
	.products-list .link a {background-color:#4DAADC; outline:medium none; color:white; padding:3px;}
.products-categories-list .vertical-line,
	.products-list .vertical-line  {border-right:1px dotted #E0E0E0; }
.products-categories-list .horizontal-line,
	.products-list .horizontal-line {border-top:1px dotted #E0E0E0; }
.products-categories-list .short-text,
	.products-list .short-text { font-size:0.8em; }
.products-categories-list .short-text p,
	.products-list .short-text p { text-indent:0px; }	

.results table td { padding:2px; }
#footer {background-color: #008; color: white; padding: 3px; margin-bottom: 10px;}

#dialog p, #dialog ul, #dialog li {margin-top: 0px; margin-bottom: 0px;}